@charset "utf-8";
#head {
position:relative;
height:69px;
text-align:center;
background-image: url(blackdn70.png);
background-repeat:repeat-x;
margin:0px;
padding:0; 
 }
#headbis  {
position:absolute;
width:100%;
top:0;
left:0;
height:69px;
text-align:center;
}

#head h1, #headbis h1 {
position:relative;
top:-2px;
color:red;
font-family:"Courier New", Courier, monospace; 
font-size:36px;
}
#headbis h1 {
top:-3px;
left:-1px;
color:white;
}

#head h2 {
margin-top:-10px;
color:white;
font-family:Arial, Helvetica, sans-serif;
font-style:italic;
font-weight:normal;
font-size:16px;
}


#footer {

float:left;
min-height:30px;
width:100%;
background-image:url(images/bluesoftfadeup30.png);
background-repeat:repeat-x;
}
#footer img#bottomright {
float: right;
position: absolute;
bottom: 7px;
right:12px;
}